Imagick::setImageClipMask
Imagick::setImageColorspace
Imagick
PHP Manual

# Imagick::setImageColormapColor

(PECL imagick 2.0.0)

Imagick::setImageColormapColor — Sets the color of the specified colormap index

### Description

bool Imagick::setImageColormapColor ( int `$index` , ImagickPixel `$color` )

Sets the color of the specified colormap index.

### Parameters

`index`

`color`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageClipMask
Imagick::setImageColorspace
Imagick
PHP Manual